/*
	KAMPANY LANDING 2021
*/


	ul.hirek li {
		margin-bottom: 20px;
		position: relative;
	}

	ul.hirek li img {
		margin-bottom: 10px;
		display: block;
	}

.akcionagycim {
	margin-bottom: 30px;
	font-size: 26px;
	font-weight: 700;
	color: #000;
}	

.akciocim {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	color: #0056FF;
	margin-bottom: 5px;
	display: block;
}

.col-magazin .akciocim {
	color: white;
}

.kampanynav {
	margin-bottom:30px;
}

.navbar-nav.kampanynav li a{
	font-size: 2.0rem;
	font-weight: 400;
	padding: 6px 25px;
	color: #000;
}


.balbg {
	background:url(https://www.autostart.hu/assets/img/valaszto.png) 20px center no-repeat;
	}

.balbgmargo {
	padding-left: 40px;
}

@media(max-width:787px) {
	.balbg {
		background:none;
		}
	
	.balbgmargo {
		padding-left: 0px;
	}	
}

.akciocta {
	margin-bottom: 40px;
	text-align: center;
}

.akciocta h2 {
	color: #ccc;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
}

.akciocta h2 a {
	color: #000;
	font-size: 36px;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
	display: block;
	font-style: normal;
}

.akciocta ul {
	margin-top: 20px;
}

.akciocta ul li {
	text-align: center;
	margin-bottom: 10px;
}

.akciocta a {
	color: #000;
	font-size: 26px;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
	display: inline-block;
	font-style: normal;
	padding: 8px 8px;
	line-height: 20px;
	border-radius: 5px;
	background: #f1f2f3;
	width: auto;
	margin: 0 auto 15px auto;
	border:1px solid #f1f2f3;
-webkit-box-shadow: 0px 0px 8px 0px rgba(180, 180, 180, 0.25);
-moz-box-shadow:    0px 0px 8px 0px rgba(180, 180, 180, 0.25);
box-shadow:         0px 0px 8px 0px rgba(180, 180, 180, 0.25);
}

.akciocta a:hover {
	text-decoration: none;
	background: #0056FF;
	border-color: #0056FF;
	color: white;
}

.akciobox {
	margin-bottom: 60px;
}

.akciobox p {
	margin-bottom: 5px;
}

.akciodocs {
	margin-bottom: 10px;
}

.akciodocs a {
	color: #000;
	text-decoration: underline;
}

.akciodocs a:hover {
	color: #0056FF;
}

	.card-columns {
/*		column-count: 2; */
	}

.kampanyok-bg {
	background-image: url(https://www.euroleasing.hu/wp-content/uploads/woman-in-yellow-shirt-driving-a-silver-car-787476.jpg);
/* 	background: #eee; */
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
}

	.kampanyok .container-fluid {
		padding-top: 80px;
		padding-bottom: 50px;
	}

	.kampanyok .feher {
		background: white;
		padding: 50px 50px 30px 50px;
		border-radius: 10px;
	}
	
	#rss-feeds {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	#rss-feeds li {
		margin-bottom: 10px;
	}

	#rss-feeds li a {
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 16px;
		line-height: 22px;
		font-weight: 700;
		display: block;
		color: #000;
	}

	#rss-feeds img {
		max-width: 100%;
		height: auto;
		min-height: auto;
		display: block;
		border:5px solid #FFF;
		border-radius: 3px;
	}

/*
	autostart blog RSS
*/

.container-magazin {
	background: url(../img/bg-autostartblog.jpg) center center no-repeat;
	background-size: cover;
}

.cover-magazin {
/* 	background: rgba(0,86,255,0.4); */
	background: rgba(0,0,0,0.4);
	width: 100%;
	min-height: 100%;
	height: 100%;
}

.feherhatter {
	background: white;
	border-radius: 10px;
	-webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
} 

.feherhatter:hover,
.feherhatter:focus {
	-webkit-box-shadow: 0px 0px 16px 0px rgba(50,50,50, 0.55);
	-moz-box-shadow:    0px 0px 16px 0px rgba(50,50,50, 0.55);
	box-shadow:         0px 0px 16px 0px rgba(50,50,50, 0.55);	
	-webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
	transform: translateY(5px);
	-webkit-transform: translateY(5px);
 }

.feherhatter .p-10 {
	display: block;
	padding: 15px 25px 25px 25px !important;
}

.cikktartalom {
}

.ajax-stuff img {
	margin-bottom: 0px;
}

.ajax-stuff h3 {
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 8px;
	font-family: 'Source Sans Pro', sans-serif;
}

.ajax-stuff h3 a {
	color: #000;
	text-decoration: none;
}

.ajax-stuff h3 a:hover {
	color: #0056FF;
	text-decoration: underline;
}

.ajax-stuff .item {
	margin-bottom: 30px;
}

.ajax-stuff .kepdiv {
	border-radius: 10px 10px 0 0;
	min-height: 200px;
	height: 200px;
	margin-bottom: 10px;
	display: block;
	background-size: cover;
	background-position: center center;
	width: 100%; 
}

.ajax-stuff .col-md-6 .kepdiv {
	min-height: 350px;
	height: 350px;
}

.ajax-stuff .description {
	margin-bottom: 10px;
}

.ajax-stuff .btn-tovabb {
		background: #000;
		color: white;
		font-size: 12px;
		padding: 1px 4px;
		line-height: 12px;
		border-radius: 3px;
}

.ajax-stuff .btn-tovabb:hover {
	background: #0056ff;
	color: white;
}


	.row-blog {
		margin-bottom: 0px;
	}
	

	.blogcikk {
		position: relative;
		min-height: 120px;
	}
	
	.blog-img {
		position: absolute;
		top:0;
		left: 0;
		max-width:100px;
		height: 100px;
		background: #eee;
		display: block;
	}
	
	.blog-txt {
		padding-left: 110px;
		display: block;
	}
	
	

	
	.container-autostart {
		margin-top: 0px;
		margin-bottom: 0px;
		 background-image: linear-gradient(to bottom, #f1f2f3, #f1f1f2, #f0f0f1, #f0f0f0, #efefef, #efefef, #efefef, #efefef, #f0f0f0, #f0f0f1, #f1f1f2, #f1f2f3);
	}

	.container-autostart .container {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	.container-autostart h2 {
		text-align: center;
		font-size: 30px;
		font-weight: 300;
		margin-bottom: 5px;
		font-family: 'Raleway', sans-serif;
	}
	
	.autocard-fejlec {
		text-align: center;
		margin-bottom: 30px;
	}

	.autocard-fejlec h3 {
		font-size: 22px;
		font-weight: 400;
		color: #999;
		font-style: italic;
		font-family: 'Source Sans Pro', sans-serif;
	}

	
	.autocard {
		background: white;
		padding: 20px 20px;
		border-radius: 10px;
	}

	.row-autok {
		text-align: center;
	}

	.row-autok img {
		min-height: 120px;
		max-height: 120px;
		width: auto !important;
		margin: 20px auto 20px auto;
	}

	.row-autok h3 {
		font-weight: 700;
		font-size: 16px;
		margin-bottom: 3px;
	}
	.row-autok h4 {
		font-weight: 400;
		font-size: 14px;
		font-style: italic;
		display: block;
		color: #ccc;
		margin-bottom: 15px;
	}
	
	.row-autok h5 {
		text-align: center;
		font-size: 16px;
		font-weight: 600;
		margin-bottom: 10px;
		font-family: 'Source Sans Pro', sans-serif;
	}
	
	
	
	.row-autok a.btn-tovabb {
		background: #000;
		color: white;
		font-size: 12px;
		padding: 1px 4px;
		margin-bottom: 10px;
	}


	.btn.btn-mini {
		font-weight: 700;
		font-size: 12px;
		background: #eee;
		padding: 2px 4px;
		line-height: 11px;
		border-radius: 3px;
	}

	.btn.btn-mini:hover {
		background: #0056FF;
		color: white;
	}

/*
	MAGAZIN
*/

	.col-magazin {
		padding-top: 100px;
	}
	
	.bg-nhp {
		background: url(https://www.eszkozlizing.hu/wp-content/themes/eszkozlizing/tmp/GB.jpg) center center no-repeat;
		background-size: cover;
	}
	
	.nhpcontent {
		background: rgba(255,255,255,0.8);
		border-radius:10px;
	}
	
	.nhpcontent img {
		margin-bottom: 20px;
	}

	.nhpcontent h2 {
		font-size: 24px;
		font-weight: 400;
		margin-bottom: 10px;
	}
	
	.nhpcontent p {
		font-size: 16px;
		margin-bottom: 5px;
	}
	
	.nhpcontent .btn-mini {
		font-size: 14px;
		padding: 5px 10px;
	}
	
	.eszkoztipus {
		margin-top: 30px;
	}
	
	.eszkoztipus li {
		margin-bottom: 30px;
	}
	
	.eszkoztipus a {
		border:1px solid #ddd;
		background: #fff;
		border-radius: 10px;
		padding: 20px 10px;
		color: black;
		display: block;
		font-weight: 700;
		text-align: center;
		text-decoration: none;
	-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;
	}

	.eszkoztipus a:hover {
		background: #FFF;
		border-color: #0056FF;
		-webkit-box-shadow: 0px 0px 30px 0px rgba(155, 155, 155, 0.23);
		-moz-box-shadow:    0px 0px 30px 0px rgba(155, 155, 155, 0.23);
		box-shadow:         0px 0px 30px 0px rgba(155, 155, 155, 0.23);
	-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;

	}
	
	.eszkoztipus i {
		font-size: 32px;
		display: block;
		margin-bottom: 10px;
		margin-top: 5px;
	}

	.eszkoztipus h5 {
		font-size: 13px;
		margin-bottom: 0;
	}


	.fintipus img {
		max-height: 42px;
		width: auto;
		margin-bottom: 10px;
		
	}



.akciokep {
	background-position: center center;
	background-size: cover;
	border-radius: 5px;
	width: 100%;
	display: block;
	min-height: 180px;
	height: 180px;
	margin-bottom: 30px;
	position: relative;
}

.akciokartya {
	margin-bottom: 40px;
}	
	

.akciokartya {
	margin-bottom: 40px;
}	
	
.akciokep {
	background-position: center center;
	background-size: cover;
	width: 100%;
	display: block;
	min-height: 300px;
	height: 300px;
	line-height: 300px;
	margin-bottom: 20px;
	border-radius: 10px;
}

.akciok .akciokep {
	min-height: 200px;
	height: 200px;
	line-height: 200px;

}

.akciokartya h3 {
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 15px;
}


.akciokartya strong {
	display: block;
	font-size: 14px;
	line-height: 1.6;
}

.akciokartya span {
	font-size: 18px;
	line-height: 18px;
	font-family:'Raleway', sans-serif;	
}


.akciokartya .row {
	margin-bottom: 10px;
}


.akciothm {
	position: absolute;
	top: 10px;
	text-align: right;
	right: 10px;
	display: block;
	text-align: center;
	color: #000;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
	background: rgba(255,255,255,0.7);
	padding: 3px 6px;
	border-radius: 5px;
}

.banner .akciokep {
}

a .akciokep h4 {
	position: absolute;
	width: 80%;
	left: 10%;
	bottom: 10px;
	color: #000;
	font-weight: 700;
	font-size: 12px;
	display: block;
	text-align: center;
	font-family:'Raleway', sans-serif;	
}

a:hover .akciokep h4 {
	color: white;

}

a .akciokep h4 span {
	background: rgba(255,255,255,0.8);
	border-radius: 5px;
	padding: 6px 8px;
	display: inline-block;
	width: auto;
}

a:hover .akciokep h4 span {
	background: #0056FF;
	
}

/*
	AKCIO ALOLDAL
*/

.akciocover img {
	display: block;
	margin-bottom: 20px;
}

.akcioinfo {
	background: #f1f2f3;
	padding: 15px;
	display: block;
	float: right;
	margin: 0 0 20px 20px;
	border-radius: 5px;
}

.akcioinfo {
	font-size: 14px;
}


.container-fluid-nhp img {
	max-width: 130px;
}


.container-appok h3 {
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 24px;
	color: #0056FF;
}

.container-appok p {
	font-size: 16px;
	}
	
	

.owl-autostartautok {
	position: relative;
}

.owl-autostartautok .owl-nav .owl-prev,
.owl-autostartautok .owl-nav .owl-next {
	position: absolute;
	top:50%;
	margin-top: -10px;
	display: block;
}

.owl-autostartautok .owl-nav i {
	font-size: 20px;
	color: #ccc;
}

.owl-autostartautok .owl-nav i:hover {
	color: #0056FF;
}


.owl-autostartautok .owl-nav .owl-prev{
	left: -40px;
}

.owl-autostartautok .owl-nav .owl-next{
	right: -40px;
}


@media(max-width:787px) {
	.owl-autostartautok .owl-nav .owl-prev,
	.owl-autostartautok .owl-nav .owl-next {
		position: absolute;
		top:auto;
		bottom: 0;
		left: 50%;
		margin-top: -10px;
		display: block;
		font-size: 11px;
		color: #ccc;
	}

	.owl-autostartautok .owl-nav .owl-prev{
		left: 5px;
	}
	
	.owl-autostartautok .owl-nav .owl-next{
		right: 5px;
	}

	
}

.container-markak {
	 background-image: linear-gradient(to bottom, #f1f2f3, #f4f4f5, #f7f7f8, #f9f9fa, #fcfcfc, #fcfcfc, #fcfcfc, #fcfcfc, #f9f9fa, #f7f7f8, #f4f4f5, #f1f2f3);
}

.container-markak .automarkak .row {
	background: none !important;
}

.container-markak .container {
}


